"IDS_PREFERENCES" = "Налаштування";
"IDS_RETRYSYNC" = "Повторити синхронізацію";
"IDS_CONTEXTMENU_ERROR_BODY" = "Помилка з’єднання з Google Диском.";
"IDS_VIEWGD" = "Відкрити Google Диск в Інтернеті";
"IDS_SHAREFILE" = "Поділитися...";
"IDS_VIEWFILE" = "Переглянути в Інтернеті";
"IDS_SHAREFILE_FULL_TEXT" = "Надати доступ через Google Диск";
"IDS_MOVEFILE_FULL_TEXT" = "Перемістити на Google Диск";
"IDS_VIEWFILE_FULL_TEXT" = "Переглянути на Google Диску";
"IDS_REVISIONFILE" = "Редакції";
"IDS_PRODUCTNAME" = "Google Диск";
"IDS_UNSYNCFOLDER" = "Припинити синхронізацію цієї папки";
"IDS_SYNCFOLDER" = "Синхронізувати цю папку";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Помилка";
